<?xml version="1.0" standalone="no"?>
<!DOCTYPE ArtRacun SYSTEM "ArtRacun.dtd">
<ArtRacun>
<Plu kol="10.4">000010</Plu>        
<Plu kol="22.4">01</Plu>          
<Plu kol="3">3</Plu>          
<Plu kol="3">4</Plu>     
<Plu kol="3.8">6</Plu>          
<Plu kol="3.6">7</Plu>      
<Plu kol="3.6">2</Plu>   
<Plu kol="3.6">5</Plu> 
<Plu kol="3">8</Plu>  
<Plu kol="5">9</Plu>                  
</ArtRacun> 
